/* B.H. */ 
html,body{
	height:100%;
	direction:ltr;	
    background-color: #F2F5F6;
    color: #4B5457;
    font-family: Arial;
    font-size: 10pt;
    margin: 0;
    padding: 0;
	direction:ltr;
}

a:hover{}
img{border:0px;	padding:0px; margin:0px;}
form{padding:0px; margin:0px;}
textarea,input{font-family:Arial; font-size:12px;}


div#pageOutter{width:970px; margin:0 auto;} 
div#homeIcon{position:absolute; width:122px; height:125px; background:url(images/cube3d-trans.png); overflow:hidden; top:85px; z-index:100; display:none;}
div#page{width:867px; margin:0 auto;} 

div#header{
	margin-top: 26px;
    border-left: 1px solid #B2B5BA;
    border-right: 1px solid #B2B5BA;
    border-top: 1px solid #B2B5BA;
    padding-bottom: 15px;
    padding-top: 15px;
	height:50px;
	position:relative;
}
div#header:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#header div.left{float:left; margin: 1px 0 0 38px;}
div#header div.right{float:right; margin-right: 25px;}

div#logo{height: 48px; width: 244px;}

div#headerMenu{text-align:right;}
div#headerMenu a{color:#522F95; font-weight:bold; text-decoration:none;}
div#headerMenu a.on{color:#000000; text-decoration:underline;}
div#headerMenu .usa{position:absolute; top:45px; right:205px; }

div#searchBox{margin-top: 14px;}
div#searchBox:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#searchBox input.searchInput{float:right; border:1px solid #DEDFE0; color: #522F95;height: 12px;margin-right: 10px;width: 110px; margin-top:2px;}
div#searchBox input.searchSubmit{float:right; background-color: #F2F5F6;border: 0 none;color: #522F95;cursor: pointer;font-weight: bold;margin: 0;padding: 0;}


div#topMenu{background:#6C5AA7; padding-left:90px;}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:22px;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 22px;
	right: -20;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h ul li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a {
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.6px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:10px;
	padding-right:10px;
	line-height:22px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto !important;
	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
	color:#8BC53F;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-transform:capitalize;
	margin-top:0px;
	text-align:left;
	float: none;
	background-color:#d4d5d6;
	width:208px;
	color:#000;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:normal;
	font-weight:normal;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
	color:#6c5aa7;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 34;
  left: 0px; 
  width:208px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  right: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}

div#homePage{}

div#big_pic{
border: 1px solid #B2B5BA;
height: 329px;
margin-top: 10px;
position: relative;
width: 865px;	
}
#swap_pic1 {
    position: absolute;
    z-index: 20;
}
#swap_pic2 {
    position: absolute;
    z-index: 15;
}
div#big_pic img{width:865px; height:329px;}

div#homePage div.secondRow{margin-top:14px;}
div#homePage div.secondRow:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#homePage div.rightHome{float:right;}

div#homeRecords{float:left;}
div#homeRecords:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#homeRecords a{display:block; float:left; text-decoration:none; width:215px; height:349px; border:1px solid #d3d8da; margin-right:11px; background:#fff;}
div#homeRecords span{display:block;}
div#homeRecords span.title{
background: none repeat scroll 0 0 #738084;
color: #fff;
display: table-cell;
font-size: 9pt;
font-weight: bold;
height: 37px;
line-height: 17px;
margin-bottom: 7px;
padding: 0 0 0 8px;
vertical-align: middle;
width: 207px;
}
div#homeRecords span.image{text-align:center; height:140px; overflow:hidden; margin-top:10px;}
div#homeRecords span.image img{width:200px;}
div#homeRecords span.desc{color:#312D2E; font-size:9pt; line-height: 1.5em; margin: 3px 0 0 0; padding: 0 0 0 6px; width:200px;}
div#homeRecords span.desc p{margin:0; padding:0;}
div#homeRecords font.link{color:#6C5AA7; text-decoration:underline;}

div#newsFlash{width:180px; border:1px solid #d3d8da; background:#fff; height:276px;}
div#newsFlash div.title{background:#738084; line-height:34px; color:#fff; font-size:9pt; font-weight:bold; padding: 3px 0 0 8px; margin-bottom:7px;}
div#newsFlash a{display:block; text-decoration:none;}
div#newsFlash span{display:block;}
div#newsFlash span.image{text-align:center;}
div#newsFlash span.image img{width:164px; border:1px solid #C6C1DD;}
div#newsFlash span.date{
	color: #312D2E;
    font-size: 8pt;
    height: auto;
    line-height: 1.5em;
    margin: 3px 0 0 0;
    padding: 0 0 0 6px;
    width: 164px;	
}
div#newsFlash span.desc{
	color: #312D2E;
    font-size: 9pt;
    height: auto;
    line-height: 1.5em;
    margin: 3px 0 0 0;
    padding: 0 0 0 6px;
    width: 164px;	
}
div#newsFlash span.desc *{line-height: 1.5em !important;}

div#homePage div.fullText{width:180px; border:1px solid #d3d8da; overflow:hidden; margin-top:7px; padding-bottom:7px; background:#fff;}
div#homePage div.fullText h3{background:#738084; line-height:22px; color:#fff; font-size:9pt; font-weight:bold; padding: 3px 0 0 8px; margin:0px; margin-bottom:7px;}
div#homePage div.fullText img{padding-left:8px;}
div#homePage div.fullText p{margin:0; padding:0;}

div#footer{border-top:1px solid #87888A; margin-top:20px; color: #7E7F81; line-height:1.5em;}
div#footer a{color: #7E7F81;   text-decoration: none;}
div#footer hr{color:#87888A; height:1px; background-color: #87888A; border: 0 none;}
div#footer td{padding-right:20px; font-size:8pt; color: #7E7F81;}
div#footer td a{color: #7E7F81;float: left;font-size: 8pt;text-decoration: none;width: 100%;}

div#shteeble{font-size:10px;}

div#pageInner{width:863px; background:url(images/main_site_bg.jpg); border: 2px solid #BCBDC0; margin-top:10px; position: relative;}
div#pageInner:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#leftSide{float:left; width:182px; margin-right:2px; margin-top:16px; overflow:hidden; padding-left:10px; padding-right:10px; /*background:url(images/cube3d_lbox.jpg) no-repeat top center;*/ padding-top:0px;}
div#leftSide div.leftLogo{height:134px; background:url(../../endymed_logo_left_new.png) no-repeat center; }
div#centerSide{float:left; width:448px; overflow:hidden; margin-right:2px; padding-left:20px; padding-right:20px; margin-top:15px; padding-bottom: 75px;}
div#rightSide{float:left; width:140px; overflow:hidden; padding-top:36px; padding-left:19px; padding-right:10px;}
div#rightSide div.rightText{color:#4B5457; line-height:1.4em;}
div#rightSide div.rightText a{color:#3366CC; text-decoration:underline;}
div#rightSide div.rightLogo{bottom:10px; float:left; height:100px; left:708px; position: absolute; width:144px; height:100px; background:url(images/cube3d.png) center no-repeat; display:none;}

div#menuLeft{}
div#menuLeft h2{color: #502D7F; font-size: 10pt; margin: 0; padding: 0; text-transform:capitalize;}
div#menuLeft div.menuLeftLinks{padding: 4px 0 10px 10px;}
div#menuLeft a{display:block; font-size: 10pt; margin: 0; padding: 4px 0; color: #4B5457; text-decoration: none;}
div#menuLeft a:hover{text-decoration:underline;}
div#menuLeft a.on{color:#502D7F;}

div#specialSection{border-top: 1px solid #AAD46F; margin-top: 130px; padding-top: 16px;}
div#specialSection h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin: 0 0 5px 0; padding: 0;}
div#specialSection h2 a{color: #502D7F; text-decoration:none;}
div#specialSection div.box{border-bottom: 1px solid #AAD46F; margin: 20px 0 0 0; padding: 0 0 15px;}
div#specialSection span{display:block;}
div#specialSection span.image{margin: 0 0 4px 0; margin-bottom:10px;}
div#specialSection span.image img{width:70px;}
div#specialSection span.title{color: #738084; font-size: 10pt; font-weight:bold;}
div#specialSection span.desc{color: #738084; font-size: 10pt; font-style:italic; margin-bottom:10px;}

div#navigationBar{color: #4B5457; font-size: 9pt; margin-left:20px; margin-right:20px; width:408px; overflow:hidden;}
div#navigationBar div.contaner{width:1000px;}
div#navigationBar table{}
div#navigationBar td{vertical-align:middle;}
div#navigationBar a{color: #4B5457; text-decoration:none;}
div#navigationBar div.navigationBarText{}
div#navigationBar a:hover{text-decoration:underline}

div#contentPage{}
div#contentPage h1.pageTitle{border-bottom: 1px solid #AAD46F; border-top: 1px solid #AAD46F; color: #322463; font-size: 14pt; font-weight: normal; letter-spacing: 1px; margin: 6px 0 25px 0; padding: 8px 0 8px 18px;}
div#contentPage div.contentPageContaner{margin-left:20px; margin-right:20px;}
div#contentPage div.fullText{font-size: 9pt; line-height: 1.4em;}
div#contentPage div.fullText h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin: 0 0 5px; padding: 0;}
div#contentPage div.fullText ul{list-style: disc outside none; padding-left: 20px;}
div#contentPage div.fullText a{color:#3366CC;}
div#contentPage div.fullText hr{color:#AAD46F; height:1px; background-color: #AAD46F; border: 0 none;}
div#contentPage a.relatedBeforAfterRest{display:none;}

a#relatedBeforAfter{background-color: #E7E7E8; margin: 10px 0 20px; padding-bottom: 12px; display:block; text-decoration:none; min-height:161px; cursor:pointer;}
a#relatedBeforAfter span.large{position:absolute; width:16px; height:19px; overflow:hidden; background:url(images/lupa.png); cursor:pointer; margin-left: 392px; margin-top: 152px;}
a#relatedBeforAfter span{display:block; cursor:pointer;}
a#relatedBeforAfter span.title{background-color:#9283BE; color: #FFFFFF; font-weight: bold; margin: 0 0 2px; padding: 2px 10px;}
a#relatedBeforAfter span.content{}
a#relatedBeforAfter span.content:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
a#relatedBeforAfter span.left{float:left; font-size: 9pt; margin: 8px 0 0 10px; width: 126px; margin-right:10px; color:#7B8689;}
a#relatedBeforAfter span.right{float:left; width:238px; overflow:hidden; padding-top:8px; padding-left:6px; padding-right:6px; padding-bottom:6px; background:#fff; margin-top:10px;}
a#relatedBeforAfter span.right:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
a#relatedBeforAfter span.image{float:left; width:114px; overflow:hidden; margin-left:10px;}
a#relatedBeforAfter span.imageFirst{float:left; width:114px; overflow:hidden;}
a#relatedBeforAfter span.image img{width:112px; height:94px; border: 1px solid #7D62AB; display:block; margin: 0 0 4px;}
a#relatedBeforAfter span.imageFirst img{width:112px; height:94px; border: 1px solid #7D62AB; display:block; margin: 0 0 4px;}
a#relatedBeforAfter span.imageDesc{color: #7B8689; font-size: 8pt;}

div#shareBox {border-top: 1px solid #AAD46F; bottom: 10px; float: left; height: 23px; left: 224px; padding-top: 14px; position: absolute; width: 446px;}
div#shareBox a.backToTop{display:block; float:left; background:url(images/back_to_top.jpg) no-repeat left center; padding-left:24px; line-height:19px; text-decoration:none; color:#502D7F;}
div#shareBox a.backToTop:hover{text-decoration:underline;}
div#shareBox a.email{display:block; float:right; width:18px; height:12px; background:url(images/email.jpg); margin-right:15px; margin-top:4px;}
div#shareBox a.print{display:block; float:right; width:19px; height:19px; background:url(images/print.jpg); margin-right:15px;}
div#shareBox a.facebook{display:block; float:right; width:60px; height:18px; background:url(images/face_share.png); margin-right:15px; margin-top:1px;}
div#shareBox a.linkdn{display:block; float:right; width:95px; height:20px;}
div#shareBox a.twiter{display:block; float:right; width:55px; height:20px; background:url(images/tweet_button.png); margin-right:15px;}

div#beforeAfterPageTop{padding-top:30px;}
div#beforeAfterPage{width:640px; margin:0 auto; background-color:#E7E7E8; height:240px; overflow:hidden;}
div#beforeAfterPage span{display:block;}
div#beforeAfterPage span.title{background-color:#9283BE; color: #FFFFFF; font-weight: bold; margin: 0 0 2px; padding: 2px 10px;}
div#beforeAfterPage span.content{padding:15px; width:610px;}
div#beforeAfterPage span.left{float:left; width:180px; margin-right:15px;}
div#beforeAfterPage span.right{float:left; width:415px; overflow:hidden;}
div#beforeAfterPage span.imageFirst{float:left; width:200px; overflow:hidden;}
div#beforeAfterPage span.image{float:left; width:200px; margin-left:15px; overflow:hidden;}
div#beforeAfterPage span.imageFirst img{width:200px;}
div#beforeAfterPage span.image img{width:200px;}

div#newsletterForm{border-top:1px solid #AAD46F; padding-top:9px; padding-bottom:8px; border-bottom:1px solid #AAD46F; margin-bottom:20px;}
div#newsletterForm div.head{color: #502D7F; font-weight: bold; margin: 0 0 10px; padding: 0;}
div#newsletterForm div.input{height:30px;}
div#newsletterForm div.input label{display:block; float:left; line-height:20px; width:46px; text-align:left; padding-left:0px; margin-left:0px;}
div#newsletterForm div.input input{display:block; float:right; background-color: #E7E7E8; border: 1px solid #A292C1; width: 90px;}
div#newsletterForm div.submit{text-align:right;}
div#newsletterForm div.submit input{background:url(images/join_box_button.jpg) no-repeat scroll 0 0 transparent; border: 0 none; color: #502D7F; height: 27px; width: 67px;}
div#newsletterForm div.newsletterErr{color:#900; margin-bottom:10px;}
div#newsletterForm div.newsletterSuc{color:#009900; text-align:left;}

div#relatedPages{}
div#relatedPages a.row{display:block; text-decoration:none; border-bottom:1px solid #AAD46F; margin-bottom:20px; padding-bottom:15px;}
div#relatedPages div.row{display:block; text-decoration:none; border-bottom:1px solid #AAD46F; margin-bottom:20px; padding-bottom:15px;}
div#relatedPages span{display:block;}
div#relatedPages span a{color:#36c;}
div#relatedPages span.title{color: #502D7F; font-size: 9pt; font-weight: bold; margin-bottom:10px;}
div#relatedPages span.desc{color:#4B5457; line-height:1.4em;}
div#relatedPages span.desc p{margin:0px; padding:0px;}
div#relatedPages span.more{margin-top:5px; font-size:8pt; color:#3366CC}
div#relatedPages span.more:hover{text-decoration:underline;}
div#relatedPages span.more img{text-align:center; vertical-align:middle;}

div#testimonials{}
div#testimonials div.row{border-bottom:1px solid #AAD46F; padding-bottom:10px; margin-bottom:20px; }
div#testimonials div.row table{width:100%; border-collapse: collapse;}
div#testimonials div.row td{padding : 0;}
div#testimonials td.image{width:95px; vertical-align:middle;}
div#testimonials td.image img{width:85px;}
div#testimonials td.title{vertical-align:middle;}
div#testimonials td.title h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin:0px; padding:0px;}
div#testimonials td.desc{vertical-align:top;}
div#testimonials td.desc div{padding-top:10px; color: #4B5457; font-size: 9pt; line-height: 1.4em;}
div#testimonials td.desc p{padding:0px; margin:0px;}

div#beforAfter{}
div#beforAfter h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin:0px; padding:0px; margin-bottom:10px; margin-top:20px;}

div#managment{}
div#managment div.row{border-bottom:1px solid #AAD46F; padding-bottom:10px; margin-bottom:20px;}
div#managment h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin:0px; padding:0px; margin-bottom:10px; margin-top:20px;}
div#managment h3{margin:0px; padding:0px; color: #4B5457; font-size: 9pt; line-height: 1.4em; font-weight:normal;}

div#pageForm{}
div#pageForm h2{color: #502D7F; font-size: 10pt; font-weight: bold; margin:0px; padding:0px; margin-bottom:10px; margin-top:20px; margin-bottom:20px;}
div#pageForm table{border-collapse: collapse;}
div#pageForm td{vertical-align:top; padding : 0;}
div#pageForm td.memberInput{padding-right:20px; padding-bottom:15px;}
div#pageForm td.memberInput2{padding-bottom:15px;}
div#pageForm span.memberInput{color:Red;}
div#pageForm input.memberInput{background-color: #E7E7E8; border: 1px solid #9C8BBD; height: 20px; min-width: 80px; width: 300px;}
div#pageForm textarea.memberInput{background-color: #E7E7E8; border: 1px solid #9C8BBD; height: 80px; min-width: 80px; padding: 0; width: 300px;}
div#pageForm select.memberInput{background-color: #E7E7E8; border: 1px solid #9C8BBD; height: 20px; min-width: 80px; width: 300px;}
div#pageForm td.memberButtonTD{text-align:right;}
div#pageForm input.memberButtonSend{background:url(images/join_box_button.jpg) no-repeat scroll 0 0 transparent; border: 0 none; color: #502D7F; height: 27px; width: 67px;}
div#pageForm div.after{color:#009900; font-weight:bold;}

div#searchResults{}
div#searchResults div.cell{border-bottom:1px solid #AAD46F; padding-bottom:10px; margin-bottom:20px;}
div#searchResults div.cell a{text-decoration:none;}
div#searchResults div.cell span{display:block;}
div#searchResults span.title{color: #502D7F; font-size: 10pt; font-weight: bold; margin:0px; padding:0px; margin-bottom:10px; margin-top:20px;}
div#searchResults span.colDesc{padding-top:10px; color: #4B5457; font-size: 9pt; line-height: 1.4em;}
div#searchResults span.link{color:#3366CC; text-decoration:underline;}

div#articlePaging{}
div#articlePaging table.contaner{border-collapse: collapse; width:100%;}
div#articlePaging table.contaner td{padding : 0;}
div#articlePaging td.left{text-align:left; width:50px;}
div#articlePaging td.left a{color:#6C5AA6; text-decoration:none; font-weight:bold;}
div#articlePaging td.center{text-align:center;}
div#articlePaging td.center table{border-collapse: collapse;}
div#articlePaging td.center table td{padding : 0;}
div#articlePaging td.center table td a{display:block; width:16px; line-height:16px; color:#000; text-align:center; text-decoration:none;}
div#articlePaging td.center table td a.on{background:#6C5AA6; color:#fff;}
div#articlePaging td.right{text-align:right; width:50px;}
div#articlePaging td.right a{color:#6C5AA6; text-decoration:none; font-weight:bold;}

div#doctorLocator{margin-top:20px;}
div#doctorLocator form{display:block; border-bottom:1px solid #aad46f; padding-bottom:15px; margin-bottom:20px;}
div#doctorLocator form:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#doctorLocator form select{display:block; float:left; height:30px; border:1px solid #6C5AA7; width:197px; margin-right:5px; margin-bottom:10px;}
div#doctorLocator form select.loading{background:url(images/ajax-loader.gif) no-repeat right 17px center;}
div#doctorLocator form input.city{display:block; float:left; height:26px; border:1px solid #6C5AA7; width:120px; margin-right:5px; padding-left:10px;}
div#doctorLocator form input.text{display:block; float:left; height:26px; border:1px solid #6C5AA7; width:323px; margin-right:5px; padding-left:10px;}
div#doctorLocator form input[type="submit"]{display:block; float:left; border:1px solid #6C5AA7; background:#6C5AA7; color:#fff; height:30px;}

div#doctorLocator div.doctorResults{}
div#doctorLocator div.doctorResults div.err{border:1px solid #900; color:#900; padding:15px; font-weight:bold;}
div#doctorLocator div.doctorResults div.row{border-bottom:1px solid #aad46f; padding-bottom:20px; margin-bottom:20px;}
div#doctorLocator div.doctorResults div.row:last-child{border-bottom:none; padding-bottom:0px;}
div#doctorLocator div.doctorResults div.row:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#doctorLocator div.doctorResults div.row div.left{float:left; width:200px;}
div#doctorLocator div.doctorResults div.row div.right{ float:right; width:140px;}
div#doctorLocator div.doctorResults div.row span.title{font-size:20px; font-weight:bold; display:block; margin-bottom:15px;}
div#doctorLocator div.doctorResults div.row span.text{margin-bottom:10px; display:block;}
div#doctorLocator div.doctorResults div.row span.text:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#doctorLocator div.doctorResults div.row label.bold{font-weight:bold; display:inline-block;}
div#doctorLocator div.doctorResults div.row div.left label.bold{width:65px;}
div#doctorLocator div.doctorResults div.row div.right label.bold{width:100px;}
div#doctorLocator div.doctorResults div.row label{}
div#doctorLocator div.doctorResults div.row a{max-width:140px; display:inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color:#6C5AA7;}
div#doctorLocator div#paging{}
div#doctorLocator div#paging table{border-spacing: 0; border-collapse: collapse; margin-left:auto; margin-right:auto;}
div#doctorLocator div#paging a{text-decoration:none; font-size:16px;}
div#doctorLocator div#paging td.arrow a{display:block; width:30px; line-height:30px; text-align:center; background:#6C5AA7; color:#fff; border:1px solid #6C5AA7;}
div#doctorLocator div#paging td.num a{display:block; margin-left:2px; margin-right:2px; float:left; width:30px; line-height:30px; text-align:center; color:#6C5AA7;}
div#doctorLocator div#paging td.num a.on{border:1px solid #6C5AA7;}

div#parentArticels{}
div#parentArticels a.cell{margin-bottom:40px; text-decoration:none; display:block;}
div#parentArticels a.cell:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#parentArticels a.cell span{display:block;}
div#parentArticels a.cell span.rightImage{float:right; width:300px;}
div#parentArticels a.cell span.right{}
div#parentArticels a.cell span.title{font-weight:bold; font-size:16px; color:#6C5AA7; margin-bottom:5px;}
div#parentArticels a.cell span.colDate{color:#4b5457; font-size:10px;}
div#parentArticels a.cell span.colDesc{color:#4b5457;}
div#parentArticels a.cell span.left{float:left; width:140px;}
div#parentArticels a.cell span.left img{width:135px;}

div#newsFlash div.vticker{}
div#newsFlash div.vticker ul{padding: 0;}
div#newsFlash div.vticker li{list-style: none; padding:10px;}
div#newsFlash div.vticker li img{max-width:100% !important; width:100% !important;}
div#newsFlash span.image{text-align:left; padding-right:10px;}
